cURL
curl --request GET \ --url https://api.example.com/service/{tenant_name}/mac \ --header 'Authorization: Bearer <token>'
{ "items": [ { "mac": "<string>", "is_static": true, "is_aged": true, "age_minutes": 123, "is_dia": true, "virtual_interface_name": "<string>", "alias_name": "<string>", "tenant_name": "<string>", "port_name": "<string>" } ], "count": 0, "total_count": 0 }
Documentation IndexFetch the complete documentation index at: https://docs.zayo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.zayo.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes